/* 全体-------------------------------------------------- */
body{
    width:100%;
	font-size:12px;
	line-height:16px;
	color:#4a5058;
	background:url(images/bg.gif) repeat-x;
	background-color:#77c5e2;
	margin:0;
	padding:0;
}



/* テキスト---------------------------------------------- */

/* size */
.txt11   {font-size:11px; line-height:16px;}
.txt14   {font-size:14px; line-height:18px;}
.txt16   {font-size:16px; line-height:20px;}

/* color */
.red     {color:#de0a40;}
.blue    {color:#18295a;}
.white   {color:#ffffff;}
.gray    {color:#666666;}

/* style */
.bold    {font-weight:bold;}

/* link */
a:link   {color:#0094ed;}
a:visited{color:#0094ed;} 
a:hover  {color:#8ad0f2;} 
a:active {color:#0094ed;}

/* text */
h1       {margin:0; padding:0;}
h2       {width:880px; height:auto; margin:0; padding:0;}
p        {margin:0; padding:0;}

/* line */
.line    {border-top: 1px solid #18295a;}



/* 画像-------------------------------------------------- */
img      {border:0;}



/* コンテンツ-------------------------------------------- */
#container{
	width:950px;
	height:auto;
	background-color:#ffffff;
	border-left:2px solid #18295a;
	border-right:2px solid #18295a;
	background:url(images/bg_sub.gif);
	margin:0 auto;
	padding:0;
}

/* head */
#main{
	width:950px;
	height:600px;
	margin:0 0 20px 0;
	padding:0;
}

/* sub */
.sub_box{
	width:850px;
	height:auto;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}

.sub_main{
	width:815px;
	margin:0;
	padding:0 0 0 35px;
	overflow:hidden;
}

.sub_title{
	width:880px;
	margin:0 0 15px 0; 
	padding:0;
}

/* page top */
.page_top{
	width:815px;
	height:auto;
	text-align:right;
	margin:15px 20px 30px 85px;
	padding:5px 0 0 0;
	overflow:hidden;
}

.page_top2{
	width:815px;
	height:auto;
	text-align:right;
	margin:0 20px 30px 85px;
	padding:5px 0 0 0;
	overflow:hidden;
}

/* copy */
#copy{
	width:950px;
	color:#ffffff;
	background-color:#18295a;
	text-align:center;
	margin:0;
	padding:10px 0;
}



/* リリース情報------------------------------------------ */
#release{
	width:815px;
	height:auto;
	margin:0;
	padding:0;
	overflow: hidden;
}

#release:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html release {
    height: 1em;
    overflow: visible;
}
/**/


#release_left{
	width:180px;
	margin:0;
	padding:0;
	float:left;
}

#release_right{
	width:635px;
	margin:0;
	padding:0;
	float:left;
}

.table_right{
	margin:0;
	padding:0 0 5px 0;
}

.release_img img{border:1px solid #18295a;}

/* リリース情報 */
.DBtmp_box           {font-size:12px; line-height:14px; margin:0; padding:0;}
.DBtmp_left          {margin:0; padding:15px 0;}
.DBtmp_right         {margin:0; padding:15px 0;}
.DBtmp_compound      {margin:0; padding:0;}
.DBtmp_catch         {margin:0; padding:0;}
.DBtmp_title         {font-size:16px; font-weight:bold; color:#18295a; margin:0; padding:0;}
.DBtmp_subtitle      {margin:0; padding:0;}
.DBtmp_date          {margin:0; padding:0;}
.DBtmp_detail        {margin:0; padding:0;}
.DBtmp_list          {margin:0; padding:0;}
.DBtmp_listline      {margin:0; padding:0;}
.DBtmp_line          {border-bottom:1px solid #18295a; margin:0; padding:0;}
